System requirements for IBM® InfoSphere® Streams

Detailed system requirements


Abstract

This page links to detailed system requirement reports for each of the supported releases of IBM InfoSphere Streams.

Content

The IBM Software Product Compatibility Reports (SPCR) tool provides a complete list of supported operating systems, system requirements, prerequisites, and optional supported software for InfoSphere Streams versions.

SPCR provides information about the minimum product levels that must be installed before opening a problem report with IBM InfoSphere Streams Technical Support. The software versions and any maintenance levels listed in the tool have been explicitly verified as working.

For information on cross-product support for InfoSphere Streams, InfoSphere BigInsights, and InfoSphere Data Explorer, see IBM Big Data cross-product platform support.

IBM InfoSphere Streams
Version 3.2.1 Detailed system requirements
Version 3.2 Detailed system requirements
Version 3.1 Detailed system requirements
Version 3.0 Detailed system requirements
Version 2.0 Detailed system requirements
Version 1.2.1 Detailed system requirements

The SPCR tool is available for all software products:
A generic link to the SPCR tool is listed below. You can access the tool for any product and obtain the supported operating systems, system requirements, and optional supported software for your product version.

Related information

IBM Software Product Compatibility Report (SPCR) tool
InfoSphere Streams product documentation

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere Streams

Software version:

1.2, 2.0, 3.0, 3.1, 3.2, 3.2.1

Operating system(s):

Linux

Reference #:

7036140

Modified date:

2014-04-03

Translate my page

Machine Translation

Content navigation